"keyCurrentLanguage" = "Dutch";	/* Used for paths with "…Dutch.lproj…"	*/
"keyLatestVersionURL" = "http://www.alwaysthinking.com/cgi-bin/latestVersion.pl";

/* in both apps */
"keyUnknownStatus" = "Niet bekend";


/*
These are not used. The conjugated versions are used now.
//	kLog = 'Log ',
//	kGetLog = 'gLog',
//	kGetSunrise = 'Sun+',
//	kGetSunset = 'Sun-',
//	kStoreSchedule = 'STOR',
"Hail" = "Hail Request";
"HAck" = "Hail Acknowledge";
"PDm1" = "Preset Dim";
"PDm2" = "Preset Dim 2";
"ExCm" = "Extended Command";
"ExDt" = "Extended Data";
"All+" = "Alle leichten aan";
"All-" = "Alle lichhten uit";
"AOff" = "Alle apparaten uit";
*/

/* both apps */
"keyTurnOnPast" = "ingeschakeld";
"keyTurnOnPresent" = "Is ingeschakeld";
"keyTurnOnFuture" = "draai aan";
"keyTurnOffPast" = "is uitgeschakeld";
"keyTurnOffPresent" = "wordt uitgeschakeld";
"keyTurnOffFuture" = "schakel uit";
"keyDimPast" = "is gedimd";
"keyDimPresent" = "dimmend";
"keyDimFuture" = "Dim";
"keyBrightenPast" = "lichter maken";
"keyBrightenPresent" = "lichter";
"keyBrightenFuture" = "lichter";
"keyOperatePast" = "in-werking";
"keyOperatePresent" = "werkend";
"keyOperateFuture" = "werkt";

"keyLogTextPast" = "weggeschreven";
"keyLogTextPresent" = "weg schrijvend";
"keyLogTextFuture" = "weg schrijven";
"keyAnnouncePast" = "Aangekondigd";
"keyAnnouncePresent" = "Het aankondigen";
"keyAnnounceFuture" = "Kondig aan";
"keyOpenPast" = "Kondig aan";
"keyOpenPresent" = "Het openen";
"keyOpenFuture" = "Open";
"keyPlayPast" = "Gespeeld";
"keyPlayPresent" = "Spelen";
"keyPlayFuture" = "speel";
"keyRunPast" = "liep";
"keyRunPresent" = "Loopt";
"keyRunFuture" = "loop";
"keySendEmailPast" = "verzond  Email";
"keySendEmailPresent" = "verzend Email";
"keySendEmailFuture" = "verstuur Email";
"keySendIMPast" = "Verzond IM";
"keySendIMPresent" = "verzent IM";
"keySendIMFuture" = "ga verzenden IM";


"keyStoringSchedule" = "Sla Programma Op";

/* used for nicer logging */
"keySingularArticle" = "De ";
"keyPluralArticle" = "De ";
"keyPossessiveSingularPronoun" = "Mijn ";
"keyPossessivePluralPronoun" = "Of ";


"keyDefaultNormalScheduleSetName" = "Normal";
"keyDefaultHolidayScheduleSetName" = "Vrije dag";
"keyDefaultVacationScheduleSetName" = "Vacantie";

/* for display and storage of weekdays */
"keyDaysOfWeek" = "ZMDWDFZ";


/* for display of connection changes */
"keyConnected" = "Vebonden";
"keyConnectionLost" = "Verbinding verloren";


"keyLogEventFormat" = "Voor Gebeurtenis uit: %@";
"keyLogResponderFormat" = "Voor reactie uit: %@";
"keyRunningScriptLogFormat" = "Exciquteer script voor %@";

"keyDefaultLogText" = "De dingen gebeuren.";
"keyDefaultAnnouncementText" = "De dingen gebeuren.";
"keyDefaultPlaySoundName" = "Glas";
"keyDefaultOpenItemsText" = "<no file selected>";
"keyDefaultScriptText" = "display dialog \"Welkome bij Thinking Home.\" buttons { \"OK\" } default button \"OK\"";
"keyDefaultEmailText" = "Thinking Home raporteerd …";
"keyDefaultIMText" = "Thinking Home raporteerd …"; /* also in GUI */

"keyScriptErrorPrefix" = "	Script fout: %@"; /* also in GUI */
"keyScriptOutputPrefix" = "	Script output: %@"; /* also in GUI */
"keyRawBytesLogFormat" = "Ontvangen bytes: %@";

"keyDefaultOpenItemsLocation" = "http://www.alwaysthinking.com/"; /* also in GUI */

"keyFailedToStartSpeechError" = "Slaagde er niet in om toespraak te beginnen. Error: %d";

/* Standard report log messages */
"keyPowerLostReport" = "Ontvangen bericht: Geen voeding.";
"keyMacWokeReport" = "The Mac woke.";
"keyMacToSleepReport" = "The Mac is going to sleep.";
"keyUserSwitchedAwayReport" = "The user switched away.";
"keyUserSwitchedBackReport" = "The user switched back.";
"keyUserLoggedInReport" = "The user logged in.";
"keyUserLoggedOutReport" = "The user logged out.";


"keyUnreachableIntroFormat" = "Terwijl het opslaan van programma “%@,”, werden %@%@%@ %@ weggelaten.";
"keyEvent" = "gebeurtenis";
"keyEvents" = "gebeurtenissen";
"keyResponder" = "antwoordapparaat";
"keyResponders" = "antwoordapparaten";
"keyAnd" = "en";
"keyWas" = "werd";
"keyWere" = "werden";	/* as in "1 event and 2 responders were omitted." */
"keyOmittedActionFormat" = "%d actie werd weggelaten.";
"keyOmittedActionsFormat" = "%d acties werden weggelaten.";
"keyUnreachableDeviceFormat" = "%@ %@ not reachable.";
"keyINSTEONUnreachableByX10" = "Een interface kan geen INSTEON X-10 apparaat bereiken. Tenzij het INSTEON x-10 apparaat een alias heeft.";

/* Error messages, primarily for the Remote window. In both apps. */
"keyErrorIntroMsg" = "Een fout kwam voor.";
"keyEmailMsgNotReadyError" = "Slaagde er niet in om een e-mailbericht te verzenden omdat de montages
niet geldig zijn.";
"keyEmailMsgFailedError" = "Slaagde er niet in om een e-mailbericht te verzenden. %@";
"keyIMSentReport" = "Verzonden %@ to %@";
"keyIMNotSentNotReady" = "IM de actie is niet klaar.";
"keyIMNotSentNoApp" = "Geen IM app is geïnstalleerd voor %@.";
"keyIMAppNotRunning" = "Slaagde er niet in om het onmiddellijke bericht te verzenden omdat IM de cliënt toepassing loopt niet.";
"keyIMAppNotOnline" = "Slaagde er niet in om het onmiddellijke bericht te verzenden omdat IM de cliënt toepassing wordt niet ondertekend.";
"keyInvalidBuddyName" = "Slaagde er niet in om het onmiddellijke bericht te verzenden omdat de
vriendnaam, “%@” niet geldig is.";
"keyFailedToSendIM" = "Slaagde er niet in te verzenden %@ to %@. (%d)";
"keyStoreScheduleFailedFormat" = "Slaagde er niet in om programma op te slaan ‚Äú%@‚Äù.";

"keyInvalidHouseCodeError" = "Ongeldige huiscode";
"keyDeviceNotFoundError" = "Apparaat niet gevonden.";


"keyLogSizeWarning" = "\n\n		***	Waarschuwing: Het logboek wordt zo groot dat het de werking kan vertragen.	***\n\n";

"keyDemoNotSavingData" = "Changes were not saved due to demo limits.";




/* This one is checked upon launch, to ensure it is not empty. Preceding typos in this file can render subsequent strings empty. */
"keyLastAgentString" = "last";
